@charset "UTF-8";
/* CSS Document */

h3.ttl {
	font: italic bold 78px 'Roboto', sans-serif;
	line-height: 1;
	margin: 0px 0px 45px;
}
@media only screen and (max-width: 767px){
h3.ttl {
	font: italic bold 48px 'Roboto', sans-serif;
	margin: 0px 0px 20px;
}

}

/*===========*/

.top_main {
	position: relative;
	margin: 0px auto 85px;
	max-width: 1320px;
}
.top_main .copy {
	position: absolute;
	top: 50%;
	left: 10%;
	-webkit-transform: translate(0%,-50%);
	transform: translate(0%,-50%);
	width: auto;
	line-height: 0.8;
}
.top_main img {
	height:auto;
}
.top_main .copy .copy1 {
	font-size: 110px;
	font-weight: bold;
	color: #FFF;
	margin: 0px 0px 45px;
}
.top_main .copy .copy1 span {
	font-size: 65px;
}
.top_main .copy .copy2 {
	font-size: 40px;
	font-weight: bold;
	color: #b41942;
}
@media only screen and (max-width: 767px){
.top_main {
	position: relative;
	margin: 0px 0px 45px;
}
.top_main .copy {
	position: absolute;
	top: 50%;
	left: 10%;
	-webkit-transform: translate(0%,-50%);
	transform: translate(0%,-50%);
	width: auto;
	line-height: 0.8;
}
.top_main img {
	width:100%;
	height:auto;
}
.top_main .copy .copy1 {
	font-size: 55px;
	margin: 0px 0px 20px;
}
.top_main .copy .copy1 span {
	font-size: 30px;
}
.top_main .copy .copy2 {
	font-size: 20px;
}

}



.sec_str{
	position: relative;
	padding: 0 0 60px 0;
	background: url("../images/index/kugiri.jpg") no-repeat center bottom;

	margin-bottom: 80px;
}
.sec_str .bg01{
	position: absolute;
	top: 40px;
	left: 15px;
}
.sec_str .bg02{
	position: absolute;
	top: 0;
	right: 15px;
}
.sec_str .inner{
	position: relative;
}
.sec_str .inner .logo{
	text-align:center;
	margin-bottom: 25px;
}
.sec_str .inner .img01{
	position: absolute;
	left: 5px;
	top: 0;
}
.sec_str .inner .img02{
	position: absolute;
	right: 5px;
	bottom: 0;
}
.sec_str .inner h2{
	text-align: center;
	font-size: 40px;
	color: #ec6d56;
	font-weight: bold;
	margin-bottom: 20px;
}
.sec_str .inner p{
	text-align: center;
	line-height: 2.0;
	margin-bottom: 50px;
}
.sec_str ul {
	max-width: 1500px;
	margin: 0 auto 60px;
}
.sec_str ul:after {
  content: "";
  display: table;
  clear: both;
}
.sec_str ul li {
float: left;
	width: 19.2%;
	margin-right: 1%;
}
.sec_str ul li:last-child {
	margin-right: 0%;
}
.sec_str ul li:nth-child(even) {
	margin-top: 10px;
}
@media only screen and (max-width: 767px){
	.sec_str{
	position: relative;
	padding: 0 0 60px 0;
	background: url("../images/index/kugiri.jpg") no-repeat center bottom;
	margin-bottom: 80px;
}
.sec_str .bg01{
	position: absolute;
	top: 40px;
	left: 15px;
}
.sec_str .bg02{
	position: absolute;
	top: 0;
	right: 15px;
}
.sec_str .inner{
	position: relative;
}
.sec_str .inner .logo{
	text-align:center;
	width: 150px;
	margin: 0 auto 30px;
}
.sec_str .inner .img01{
	position: absolute;
	left: 10px;
	top: 0;
	width: 90px;
}
.sec_str .inner .img02{
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 90px;
	top: 0;
}
.sec_str .inner h2{
	text-align: center;
	font-size: 23px;
	color: #ec6d56;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.4;
}
.sec_str .inner p{
	text-align: left;
	line-height: 1.5;
	margin-bottom: 30px;
}
.sec_str ul {
	max-width: 1500px;
	margin: 0 auto 30px;
	padding-left: 1%;
}
.sec_str ul:after {
  content: "";
  display: table;
  clear: both;
}
.sec_str ul li {
float: left;
	width: 32.2%;
	margin-right: 1%;
margin-bottom: 5px;
}
.sec_str ul li:last-child {
	margin-right: 0%;
}
.sec_str ul li:nth-child(even) {
	margin-top: 0px;
}

}







.sec_news{
	max-width:900px;
	background: #FFF;
	border-radius: 15px;
	margin: 0 auto 70px;
	position: relative;
	padding-bottom: 50px;
} 
.sec_news .st{
	text-align: center;
	top: -30px;
	position: relative;
}
.sec_news .box{
	padding: 0 9%;
} 
.sec_news .box dl{
	margin-bottom: 8px;
} 
.sec_news .box dl:after {
  content: "";
  display: table;
  clear: both;
}
.sec_news .box dl dt{
	float: left;
	width: 100px;
} 
.sec_news .box dl dd{
	float: left;
	width: calc(100% - 100px);
} 
@media only screen and (max-width: 767px){
	.sec_news{
	max-width:900px;
	background: #FFF;
	border-radius: 15px;
	margin: 0 5% 70px;
	position: relative;
	padding-bottom: 50px;
} 
.sec_news .st{
	text-align: center;
	top: -30px;
	position: relative;
	width: 250px;
	margin: 0 auto;
}
.sec_news .box{
	padding: 0 4%;
} 
.sec_news .box dl{
	margin-bottom: 8px;
} 
.sec_news .box dl:after {
  content: "";
  display: table;
  clear: both;
}
.sec_news .box dl dt{
	float: left;
	width: 100px;
} 
.sec_news .box dl dd{
	float: left;
	width: calc(100% - 100px);
} 
}





.top_navi{
	background:url("../images/index/index_navi_bg_top.jpg")no-repeat center top,url("../images/index/index_navi_bg_bottom.jpg")no-repeat center bottom;
	background-size: 100%;
	background-color: #FFF;
	margin-bottom: 50px;
}
.top_navi .inner{
	position: relative;
	height: 630px;
}
.top_navi .icon01{
	position: absolute;
	top: 0;
	left: 2%;
	width: 18%;
}
.top_navi .icon02{
	position: absolute;
	bottom: 10%;
	left: 2%;
	width: 12%;
}
.top_navi .icon03{
	position: absolute;
	bottom: 8%;
	right: 2%;
	width: 10%;
}
.top_navi .navi01{
	position: absolute;
	top: 15%;
	left: 1%;
	width: 37%;
}
.top_navi .navi02{
	position: absolute;
	top: 6%;
	left: 37%;
	width: 27%;
}
.top_navi .navi03{
	position: absolute;
	top: 45%;
	left: 55%;
	width: 27%;
}
.top_navi .navi04{
	position: absolute;
	top: 5%;
	right: 0%;
	width: 26%;
}
.top_navi li a img{
	transition: .4s ;
	transform: rotateZ( 0deg ) ;
}
.top_navi li a:hover img{
	transform: rotateZ( 8deg ) ;
}
@media only screen and (max-width: 1100px){
.top_navi .inner{
	position: relative;
	height: 550px;
}	
}


@media only screen and (max-width: 767px){
	.top_navi{
	background:url("../images/index/index_navi_bg_top.jpg")no-repeat center top,url("../images/index/index_navi_bg_bottom.jpg")no-repeat center bottom;
	background-size: 100%;
	background-color: #FFF;
	margin-bottom: 50px;
}
.top_navi .inner{
	position: relative;
	height: auto;
}
	.top_navi .inner li{
		margin-bottom: 15px;
}
.top_navi .icon01{
	position: absolute;
	top: -6%;
	left: 2%;
	width: 18%;
}
.top_navi .icon02{
	position: absolute;
	bottom: 10%;
	left: auto;
	width: 12%;
	top:-5%;
	right: 0;
}
.top_navi .icon03{
	position: absolute;
	bottom: -8%;
	right: 2%;
	width: 10%;
}
.top_navi .navi01{
	position: static;
	top: 15%;
	left: 1%;
	width: auto;
}
.top_navi .navi02{
	position: static;
	top: 6%;
	left: 37%;
	width: auto;
}
.top_navi .navi03{
	position: static;
	top: 45%;
	left: 55%;
	width: auto;
}
.top_navi .navi04{
	position: static;
	top: 5%;
	right: 0%;
	width: auto
}
.top_navi li a img{
	transition: .4s ;
	transform: rotateZ( 0deg ) ;
}
.top_navi li a:hover img{
	transform: rotateZ( 0deg ) ;
}
}





.index_sns{
	max-width: 1060px;
	margin: 0 auto 60px;
}
.index_sns:after {
  content: "";
  display: table;
  clear: both;
}
.index_sns .facebook{
	width: 48%;
	float: left;
}
.index_sns .insta{
	width: 48%;
	float: right;
}
@media only screen and (max-width: 767px){
.index_sns{
	max-width: 1060px;
	margin: 0 auto 60px;
	padding: 0 5%;
}
.index_sns:after {
  content: "";
  display: table;
  clear: both;
}
.index_sns .facebook{
	width: auto;
	float: none;
	text-align:center;
	margin-bottom: 15px;
}
.index_sns .insta{
	width: auto;
	float: none;
	text-align:center;
}
}

